.about-image {
    width: 100%;
    height: 100vh;
    background-image: url("/front-assets/media/images/about-us-bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* position: fixed; */
  }
  .black {
    background-color: black;
    opacity: 0.8;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .heading {
    text-align: center;
  }
  .heading h1 {
    font-family: Playfair Display, sans-serif;
    font-weight: 400;
    color: rgb(239, 137, 3);
    font-size: 80px;
    line-height: 112px;
  }
  .heading-hr {
    height: 3px;
    width: 20%;
    background-color: #bc955a;
    border: none;
    margin: auto;
  }
  .sec-portion p {
    line-height: 2;
  }
  .sec-portion {
    background-color: rgb(19, 18, 18);
    padding: 100px;
  }
  .hr-top {
    height: 3px;
    width: 12%;
    background-color: #bc955a;
    border: none;
    margin-bottom: 50px;
  }
  .hr-text p {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 16px;
    word-spacing: 3px;
    color: rgb(224, 224, 224);
  }
  .icons {
    display: flex;
    font-size: 2rem;
    gap: 30px;
    margin-left: 100px;
    margin-top: 40px;
  }
  .icons i {
    transition: font-size 0.3s ease; /* Adding smooth transition to the icons */
  }

  .icons i:hover {
    font-size: 2.2rem;
  }

  /* third portion */
  .Third-Portion {
    background-color: #111;
  }
  .third-portion-container h1 {
    font-size: 48px;
    color: rgb(239, 137, 3);
    font-family: Playfair Display;
  }
  .third-portion-container p {
    font-family: Inter;
    color: rgb(224, 224, 224);
    width: 90%;
    padding-left: 30px;
    margin-right: 30px;
  }
  .btn-transparent {
    background-color: transparent; /* Transparent background */
    border: 2px solid #bc955a; /* Orange outline */
    color: #f4a641; /* Text color */
    padding: 10px;
  }

  .btn-transparent:hover {
    background-color: #bc955a; /* Background on hover */
    color: white; /* Text color on hover */
  }
  .box {
    margin-bottom: 20px;
    flex: 1 0 20%;
  }

  .box img {
    width: 100%;
    height: auto;
    border: 1px solid #f4a641;
  }

  /* Atmosphere of resturent */

  .parallax {
    /* The image used */
    background-image: url("/front-assets/media/images/meatmoot-egypt-smoked-meat-1-1018x1024.jpeg");

    /* Set a specific height */
    height: auto;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .background {
    width: 85%;
    margin: 0 auto;
  }
  .last-section {
    background-color: #1e1e1c;
  }
  .recomded-heading {
    color: rgb(239, 137, 3);
    font-size: 35px;
    font-family: Playfair Display;
  }

  .dark-logo {
    cursor: pointer;
  }
  .logo-container {
    position: relative; /* Allows for positioning of images */
  }

  .logo-container img.hover-image {
    display: none; /* Hide hover images by default */
    /* width: 60px;
    height: 60px; */
  }

  .logo-container:hover img.hover-image {
    display: block; /* Show hover image on hover */
  }

  .logo-container:hover img:not(.hover-image) {
    display: none; /* Hide original image on hover */
  }
  .image-yelp {
    width: 100%;
  }
  .image-google {
    /* width: 60%; */
    width: 65px;
    height: 65px;
  }
  .image-ol {
    width: 65px;
    height: 65px;
  }
  .image-fb {
    width: 65px;
    height: 65px;
  }
  .image-twitter {
    width: 63px;
    height: 63px;
  }

  .google:hover {
    background-color: rgb(209, 52, 52);
  }

  .black-background p {
    line-height: 2;
    color: rgb(224, 224, 224);
    font-family: Inter;
    font-size: 16px;
    line-height: 26px;
  }
  .black-background h1 {
    font-family: Playfair Display;
    color: rgb(239, 137, 3);
    font-size: 48px;
  }
  .font-inter h2,
  .font-inter h5,
  .font-inter h6 {
    font-family: Inter;
  }
  .border-img {
    border: 2px solid orange;
  }

  .stay {
    color: orange;
  }
  .additional-image {
    display: none; /* Hide by default */
  }
  /* icons */
  /* .fa-brands{
     font-size: 26px;
     flex-direction: row;
  } */

  @media (max-width: 425px) {
    .heading {
      margin: 4px;
    }
    .heading h1 {
      font-size: 2rem;
      line-height: 40px;
    }
    .heading-hr {
      margin-top: 20px;
      height: 3px;
      width: 15%;
    }
    .sec-portion {
      padding: 10px;
    }
    .hr-top {
      margin-top: 50px;
    }
    .icons {
      font-size: 1.5rem;
      gap: 20px;
      margin-left: 45px;
      margin-top: 40px;
    }
    .third-portion-container p {
      padding-left: 20px;
      font-size: 16px;
      width: 90%;
      padding-left: 5px;
      margin-right: 5px;
    }

    .third-portion-container h1 {
      font-size: 2rem;
      padding: 2px !important;
      margin-left: 30px;
    }
    .background {
      width: 96%;
      margin: 0 auto;
    }

    .black-background p {
      padding-left: 5px !important;
      padding-right: 2px !important;
      text-align: justify;
      font-family: Inter;
    }
    .black-background h1 {
      font-size: 1.5rem;
    }
    .heading {
      font-size: 2rem;
      text-align: center;
    }
    .box {
      flex-basis: 60%;
      flex-basis: 40%;
    }
    .box2 {
      flex-basis: 33%;
    }

    .stay h1 {
      font-size: 20px;
      text-align: center;
      color: #f4a641;
    }
    .stay {
      color: orange;
      font-size: 24px;
      text-align: center;
    }
  }
  @media (min-width: 425px) and (max-width: 768px) {
    .box {
      flex-basis: 60%;
      flex-basis: 40%;
    }
    .box2 {
      flex-basis: 33%;
    }
  }

  @media (min-width: 768px) and (max-width: 1024px) {
    .violt-image {
      display: flex;
      flex-direction: column; /* Stack images vertically */
      align-items: center; /* Center the images */
    }

    .additional-image {
      display: block; /* Show only on tablet screens */
      margin-top: 60px; /* Add spacing between images */
    }
  }
